/*Common :: 공통*/
img {
	max-width: 100%;
}
/*clinicinfo*/
#clinic_02 .clinicinfo_wrp {
	padding: 15px 20px;
    border: 1px solid #ddd;
    background-color: #fcfcfc;
}
#clinic_02 .clinicinfo_tit {
	font-weight: 500;
    font-size: 25px;
}
#clinic_02 .clinicinfo li {
	font-size: 15px;
    line-height: 25px;
    position: relative;
    padding-left: 104px;
    color: #333;
}
#clinic_02 .clinicinfo li span {
	position: absolute;
    width: 94px;
    left: 0;
    top: 0;
    font-weight: 500;
}
#clinic_02 .clinicinfo li span:after {
	content: "";
    position: absolute;
    height: 10px;
    border-right: 1px solid #33a9ef;
    right: 10px;
    top: 8px;
}

#clinic_02 .clinicinfo2 li {
	font-size: 16px;
    line-height: 25px;
    position: relative;
    padding-left: 13px;
    color: #333;
}
#clinic_02 .clinicinfo2 li span {
	font-weight: 500;
}
#clinic_02 .clinicinfo2 li span:before {
	content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #f3b919;
    top: 12px;
    left: 0;
}
#clinic_02 .clinicinfo_wrp h6 {
	font-size: 16px;
	margin-bottom: 0px;
    margin-top: 10px;
    font-weight: 500;
    color: #004b93;
}
@media (min-width:991px){	
	#clinic_02 .clinicinfo_wrp {
		min-height: 200px;
	}
}
@media (max-width:768px){	
	#clinic_02 .clinicinfo_tit {
		font-size: 20px;
	}
	#clinic_02 .clinicinfo li,
	#clinic_02 .clinicinfo li {
		font-size: 14px;
	}
	#clinic_02 .clinicinfo_wrp h6 {
		font-size: 14px;		
		word-break: keep-all;
	}
}
/*img_section*/
#clinic_02 .img_section .owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 6px;
    border-radius: 0px;
}
#clinic_02 .img_section .owl-carousel .owl-dots .owl-dot.active span, 
#clinic_02 .img_section .owl-carousel .owl-dots .owl-dot:hover span {
    background-color: #33a6af;
}
#clinic_02 .img_section .owl-carousel .owl-nav [class*="owl-"] {
    color: #ffffff;
    background-color: #004b93;
    border-color: #004b93;
}
@media (max-width:768px){
	#clinic_02 .img_section .owl-theme .owl-dots .owl-dot span {
		width: 15px;
	}
}